/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.yoogavo_category{
    text-align: left;
    padding: unset;
}
.yoogavo_product_desc{
    font-family: proxima-nova;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.56;
    letter-spacing: .03125em;
    color: #605e5c;
    margin: 0;
    padding: 0;
}
.cat-design-alt .hover-mask{
    padding: 10px 10px 10px 0;
}
.category-image.yoogavo-category-image{
    display: unset;
}

.variations_form.variation-swatch-selected .reset_variations{
    display: none!important;
}
/*button.single_add_to_cart_button.button.alt.disabled.wc-variation-is-unavailable{*/
/*    display: none;*/
/*}*/

#woodmart-woocommerce-layered-nav-4 .count{
    display: none;
}
#woodmart-woocommerce-layered-nav-5 .count{
    display: none;
}

#woodmart-woocommerce-layered-nav-4  ul li:nth-last-child(9)
{
    display: none ;
}
.single_add_to_cart_button {
    width: 55%;
}

.variations_form .variations .value select{
    max-width: 50%;
}

.woocommerce-variation-availability{
    display: none !important;
}

.select2-results__options{
    float: right;
    box-shadow: 0 4px 4px rgba(0,0,0,.25);
    padding: 0 0 21px !important;
    width: 100%;
}
.select2-results__options li{
    background-color: #fff;
    height: 1fr;
    line-height: 25px;
    margin: 0;
    letter-spacing: .5px;
    color: #000;
    vertical-align: middle;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    text-align: left;
    font-family: "proxima-nova";
    padding: 20px 15px;
    font-size: 16px;
}
.select2-results__options li{
    border-bottom: 1px solid #dfdfdf;

}

.select2-container--default .select2-results>.select2-results__options{
    max-height: unset !important;
}

.product-grid-item .product-title a{
    min-height: 35px;
}